/* HTML Element styles specific to this project. */
@font-face {
    font-family: 'alex_brushregular';
    src: url('/userfiles/font/alexbrush-regular-webfont.eot');
    src: url('/userfiles/font/alexbrush-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/userfiles/font/alexbrush-regular-webfont.woff2') format('woff2'),
         url('/userfiles/font/alexbrush-regular-webfont.woff') format('woff'),
         url('/userfiles/font/alexbrush-regular-webfont.ttf') format('truetype'),
         url('/userfiles/font/alexbrush-regular-webfont.svg#alex_brushregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'univers_55regular';
    src: url('/userfiles/font/univers-webfont.eot');
    src: url('/userfiles/font/univers-webfont.eot?#iefix') format('embedded-opentype'),
         url('/userfiles/font/univers-webfont.woff2') format('woff2'),
         url('/userfiles/font/univers-webfont.woff') format('woff'),
         url('/userfiles/font/univers-webfont.ttf') format('truetype'),
         url('/userfiles/font/univers-webfont.svg#univers_55regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'univers_45_lightregular';
    src: url('/userfiles/font/univers_45_light-webfont.eot');
    src: url('/userfiles/font/univers_45_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/userfiles/font/univers_45_light-webfont.woff2') format('woff2'),
         url('/userfiles/font/univers_45_light-webfont.woff') format('woff'),
         url('/userfiles/font/univers_45_light-webfont.ttf') format('truetype'),
         url('/userfiles/font/univers_45_light-webfont.svg#univers_45_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
    font-family: 'univers_45_lightregular';
	color: #363636;
}

h1,h2,h3,h4,h5,h6 {font-family: 'univers_55regular';}
h1 {
	color: #005596;
}
h2 {
	color: #363636;
}
h3 {
	color: #005596;
}
h4 {
	color: #363636;
}
h5 {
	color: #005596;
}
h6 {
	color: #363636;
}
@media screen and (max-width: 479px) {
	h1 {
		font-size: 1.8em;
	}
}
body.weddings h1,
body.functions h1 {
	margin: 0;
	color: #98996e;
}
body.weddings h1:first-child,
body.functions h1:first-child,
body.weddings-and-functions-gallery h1:first-child {
	line-height: 75%;
	font-size: 3.5em;
    font-family: 'alex_brushregular';
}
table.grey h1,
body.weddings-and-functions-gallery h1:first-child {
	line-height: 100% !important;
	color: #005596;
}
@media screen and (max-width: 479px) {
	body.weddings h1:first-child,
	body.functions h1:first-child,
	table.grey h1 {
		font-size: 3em;
	}
}

.phone > a {
	color: inherit;
}



.left {
	clear: both;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	max-width: 40%;
}
.right {
	clear: both;
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	max-width: 40%;
}



a.TextButton,
input.TextButton,
a.Method,
a.AddToCart,
.button {
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	padding: 6px 10px;
	width: auto;
	max-width: 100%;
	font-family: inherit;
	font-size: 1em;
	font-weight: normal;
	font-style: normal;
	line-height: 1em;
	vertical-align: baseline;
	color: #fff;
	background: #005596;
	-webkit-transition: all linear .2s;
	-moz-transition: all linear .2s;
	-o-transition: all linear .2s;
	transition: all linear .2s;
}
a.TextButton:hover,
input.TextButton:hover,
a.Method:hover,
a.AddToCart:hover,
.button:hover {
	-webkit-box-shadow: 1px 1px 6px rgba(127, 127, 127, .3);
	-moz-box-shadow: 1px 1px 6px rgba(127, 127, 127, .3);
	box-shadow: 1px 1px 6px rgba(127, 127, 127, .3);
	outline: none;
	text-decoration: none;
	color: #eee;
}

button.btn {
	border: none;
	border-radius: 0;
	box-shadow: none;
	padding: 0;
}

.LoginDetailRow td,
.ForgotLoginDetailRow td,
.ListOddDetailRow td,
.ListEvenDetailRow td,
.CalendarDetailRow td {
    font-size: .8em;
}



/* Skin specific styles */
#container {
	min-height: 100%;
	text-align: center;
	background-color: #fff;
}
#container > div {
	text-align: left;
}
#container > div:before, #container > div:after {display: table; content: " "; line-height: 0;}
#container > div:after {clear: both;}
#container > div {*zoom: 1;}
#container > div > * {
	clear: both;
	position: relative;
	margin: 0 auto;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	max-width: 1200px;
}



/* fix problem with share this */
#sthoverbuttons * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
@media screen and (max-width: 479px) {
	#sthoverbuttons {
		display: none;
	}
}



#logged-in-menu-container {
	background-color: #fff;
	z-index: 4;
}
#logged-in-menu {
	padding: 0 10px;
	font-size: .8em;
}
#logged-in-menu a[title]:after {
	background-color: #97a9ac;
	color: #fff;
}
#logged-in-menu ul ul {
	background-color: #97a9ac;
	color: #fff;
}
#logged-in-menu > ul:first-child {
	float: right;
}
#logged-in-menu > ul:first-child a[title]:after {
	left: auto;
	right: 100%;
}
#logged-in-menu > ul:first-child ul {
	left: auto;
	right: 7px;
	text-align: right;
}
#logged-in-menu > ul:first-child ul ul {
	right: 100%;
}
@media screen and (max-width: 599px) {
	#logged-in-menu.minimize600 > ul:before {
		content: "≡ Administration Menu";
	}
	#logged-in-menu.minimize600 > ul:first-child:before {
		content: "≡ User Menu";
	}
	#logged-in-menu.minimize600 > ul:first-child {
		float: none;
	}
	#logged-in-menu.minimize600 > ul:first-child ul {
		text-align: left;
	}
}



#menu-container {
	background-color: #97a9ac;
}
#menu {
	padding: 5px 10px;
}
#main-menu {
	color: #fff;
	z-index: 3;
}
#main-menu > ul {
	float: right;
	margin: 0 -10px;
}
#main-menu > ul > li {
	padding: 12px 10px 12px 10px;
}
#main-menu > ul > li.current a {
	border-bottom: 1px solid #fff;
    font-family: 'univers_55regular';
}
#main-menu a[title]:after {
	background-color: #97a9ac;
	color: #fff;
}
#main-menu ul ul {
	background-color: #97a9ac;
	color: #fff;
}
@media screen and (max-width: 599px) {
	#menu {
		text-align: center;
	}
	#follow-us-menu > ul,
	#main-menu > ul {
		float: none;
		display: inline-block;
		vertical-align: top;
	}
	#main-menu {
		padding-top: 10px;
	}
	#main-menu.minimize600 > ul:before {
		content: "≡ Menu";
	}
}



#header-container {
	background-color: #fff;
}
#header {
	padding: 40px 10px;
	text-align: center;
}
#header #logo {
	display: block;
	font-style: normal;
	font-size: 1.6em;
	color: #fdde8d;
}
#header #logo:hover {
	text-decoration: none;
}
#header #logo img {
	max-width: 70%;
}
#header .slogan {
    font-family: 'alex_brushregular';
	font-size: 5em;
	line-height: 50%;
	color: #98996e;
}
@media screen and (max-width: 599px) {
	#header .slogan {
		line-height: 100%;
		font-size: 3em;
	}
}
@media screen and (max-width: 359px) {
	#header .slogan {
		font-size: 2em;
	}
}



#grey-bar-container {
	border-bottom: 5px solid #005596;
	height: 45px;
	background: url(../image/templates/banner-background.jpg) center top;
}
@media screen and (max-width: 599px) {
	#grey-bar-container {
		height: 25px;
	}
}



#banner-container {
	padding-bottom: 40px;
	background: #fff url(../image/templates/banner-background.jpg) center top;
}
@media screen and (max-width: 599px) {
	#banner-container {
		padding-bottom: 20px;
	}
}
#banner {
}
#banner img {
	display: block;
	width: 100%;
	max-width: 1920px;
	max-height: 530px;
}
#banner.rotator {
	position: relative;
	border-bottom: 5px solid #005596;
	max-width: 1920px !important;
	max-height: 530px;
}
#banner.rotator > div {
	display: none;
	position: relative;
}
#banner.rotator > div.show {
	display: block;
	z-index: 1;
}



#body-container {
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #fff;
}
#body {
	padding: 0 10px;
}
#body > .grid {
	margin-top: -20px;
}
#body > .grid > * {
	margin-top: 20px;
}

#content > *:first-child {
	margin-top: 0;
}

#side-panel {
	font-size: .9em;
}
#side-panel > .grid {
	margin-top: -20px;
}
#side-panel > .grid > * {
	margin-top: 20px;
}
#side-panel .side-panel-snippet {
}
#side-panel .side-panel-snippet > *:first-child {
	margin-top: 0;
}



#footer-container {
	border-top: 10px solid #005596;
	background: url(../image/templates/footer-background.jpg) center top;
}
#footer {
	display: block;
	padding: 20px 10px 10px 10px;
	text-align: center;
	color: #fff;
}
#footer > .grid:first-child {
	padding-bottom: 20px;
}
#footer a {
}

#footer .footer-snippet {
	text-align: left;
}
#footer .footer-snippet > *:first-child {
	margin-top: 0;
}
#footer .footer-snippet > * {
	color: #fff;
}

#footer #follow-us-menu > ul {
	float: right;
}
#follow-us-menu > ul > li {
	font-size: 0;
	line-height: 0;
}
#follow-us-menu > ul > li > a {
	display: block;
	width: 32px;
	height: 32px;
}
#follow-us-menu > ul > li.facebook a {
	background: url(../image/templates/facebook-icon.png) no-repeat;
}
#follow-us-menu > ul > li.facebook:hover a {
	background: url(../image/templates/facebook-icon-hover.png) no-repeat;
}
#follow-us-menu > ul > li.instagram a {
	background: url(../image/templates/instagram-icon.png) no-repeat;
}
#follow-us-menu > ul > li.instagram:hover a {
	background: url(../image/templates/instagram-icon-hover.png) no-repeat;
}
#follow-us-menu > ul > li.pinterest a {
	background: url(../image/templates/pinterest-icon.png) no-repeat;
}
#follow-us-menu > ul > li.pinterest:hover a {
	background: url(../image/templates/pinterest-icon-hover.png) no-repeat;
}
#follow-us-menu li img {
	display: none;
}

#administration-menu > ul > li,
#website-by {
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: .8em;
}
#copyright {
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: right;
	font-size: .8em;
}



/* Article View Styles */
.PageRange,
.PageCommands {
	clear: both;
	padding-top: 10px;
	text-align: center;
}
.CalendarCommandRow .PageCommands {
	clear: none;
	padding: 0;
}

/* Content */
body.webiste-artiles-default #content h1:first-child {
	margin-top: 0;
	margin-bottom: 10px;
}
#Message {
	padding-top: 10px;
}
#content .Commands {
	display: none;
	padding-bottom: 20px;
}
#content .Articles .Title {
	display: block;
	padding-bottom: 10px;
}
.Articles .Article {
	margin-bottom: 20px;
}
.Article {
	clear: both;
}
.Article:after {display: table; content: " "; line-height: 0; clear: both;}
.Article {*zoom: 1;}

.Article .Title .Stars {
	display: block;
	float: right;
}
.Article .PublishedOn {
	float: right;
	margin-top: 5px;
	font-size: .9em;
}
.Article .PublishedOn:before {
	content: "Posted On: ";
}
.Article .Author {
	display: block;
	margin-top: 5px;
	font-size: .9em;
}
.Article .Author:before {
	content: "Posted By: ";
}
.Article .Categories {
	margin-top: 5px;
	font-size: .9em;
}
.Article .Categories:before {
	content: "Filed Under: ";
}
.Article > .Image {
	float: left;
	margin: 20px 20px 20px 0;
	max-width: 30%;
}
.Article .ImageHolder {
	float: left;
	margin: 20px 20px 20px 0;
	max-width: 25%;
	text-align: center;
}
.Article .ImageHolder img {
	display: block;
	margin: 0;
	border-radius: 9px;
	border: 0;
	padding: 0;
	max-width: 100%;
}
.Article .Description {
	margin-top: 10px;
}
.Article .Images {
	margin-top: 10px;
}
.Article .Images.grid {
	margin-top: -1%;
	margin-bottom: -1%;
}
.Article .Images.grid > * {
	margin-top: 1%;
	margin-bottom: 1%;
}
.Article .Images a {
	display: block;
}
.Article .Images a img {
	border: 0;
	max-width: 100%;
	max-height: 100%;
	vertical-align: middle;
}
.Article .ReadMore {
	display: block;
	padding-top: 5px;
	text-align: right;
}
.Article .Tags {
	clear: both;
	margin-top: 10px;
	font-size: .9em;
}
.Article .Tags:before {
	content: "Tagged: ";
}
.Article .CommentsCount {
	display: block;
	margin-top: 10px;
}
.Article .HTMLDocumentComments {
	margin-top: 20px;
}
.Article .HTMLDocumentComments:before {
	content: "Comments";
	display: block;
	border-top: 1px solid #ddd;
	padding-top: 10px;
	font-size: 18px;
	color: #58595b;
}
.Article .HTMLDocumentComment {
	margin-top: 40px;
}
.Article .HTMLDocumentComment:first-child {
	margin-top: 20px;
}
.Article .HTMLDocumentComment .Document {
	display: none;
}
.Article .HTMLDocumentComment .SubmittedOn {
	float: right;
	font-weight: bold;
}
.Article .HTMLDocumentComment .Author {
	font-size: 1em;
}
.Article .HTMLDocumentComment .Author:before {
	content: normal;
}
.Article .HTMLDocumentComment .Author .Photograph {
	float: left;
	margin-right: 10px;
	max-width: 50px;
	max-height: 75px;
}
.Article .HTMLDocumentComment .Author .Name {
	display: block;
	font-weight: bold;
}
.Article .HTMLDocumentComment .Author .BusinessName,
.Article .HTMLDocumentComment .Author .WebsiteAddress {
	display: block;
	font-size: .75em;
}
.Article .HTMLDocumentComment .CommentBody {
	clear: both;
}
.Article #comments .button {
	clear: both;
	float: right;
	margin: 15px 0 0 0;
}
.Articles .Article .Author,
.Articles .Article .PublishedOn,
.Articles .Article .Categories,
.Articles .Tags,
.Articles .Article .CommentsCount {
	display: none;
}



/* SidePanel */
#categories,
#tags,
#issues,
#authors,
#industries,
#regions,
#latest-comments {
	border: 1px solid #ddd;
	border-radius: 10px;
	padding: 10px;
}

#categories:before,
#tags:before,
#issues:before,
#authors:before,
#industries:before,
#regions:before,
#latest-comments:before {
	display: block;
	border-bottom: 1px solid #58595b;
	padding-bottom: 2px;
	font-size: 1.2em;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #58595b;
}


#categories:before {
	content: "Categories";
}

#categories > ul > li {
	padding-top: 2px;
	padding-bottom: 2px;
}


#tags:before {
	content: "Tags";
}

#tags .ExtraLarge {
	font-size: 16px;
}
#tags .Large {
	font-size: 16px;
}
#tags .Medium {
	font-size: 12px;
}
#tags .Small {
	font-size: 10px;
}
#tags .ExtraSmall {
	font-size: 8px;
}


#issues:before {
	content: "Archives";
}


#authors:before {
	content: "Authors";
}


#industries:before {
	content: "Industries";
}


#regions:before {
	content: "Regions";
}


#latest-comments:before {
	content: "Latest Comments";
}

#latest-comments a[title]:after {
	position: static;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	padding: 5px 0 0 0;
	width: 100%;
	font-size: .9em;
	font-style: italic;
	font-weight: bold;
	background: none;
	opacity: 1;
	visibility: visible;
}

#latest-comments .HTMLDocumentComment {
	margin-top: 10px;
	margin-bottom: 10px;
}

#latest-comments .HTMLDocumentComment:first-child {
	margin-top: 6px;
}

#latest-comments .HTMLDocumentComment .Document:before {
	content: "On ";
	font-weight: normal;
	font-style: normal;
}

#latest-comments .HTMLDocumentComment .Document {
	font-weight: bold;
}

#latest-comments .HTMLDocumentComment .SubmittedOn {
	display: none;
}

#latest-comments .HTMLDocumentComment .Author:before {
	content: " by ";
}

#latest-comments .HTMLDocumentComment .Author .Photograph {
	display: none;
	float: right;
	margin-left: 10px;
	max-width: 50px;
	max-height: 75px;
}

#latest-comments .HTMLDocumentComment .Author .Name {
	font-weight: bold;
}

#latest-comments .HTMLDocumentComment .Author .BusinessName,
#latest-comments .HTMLDocumentComment .Author .WebsiteAddress,
#latest-comments .HTMLDocumentComment .CommentBody {
	display: none;
}

#categories a[data-items-count]:after,
#issues a[data-items-count]:after,
#authors a[data-items-count]:after,
#industries a[data-items-count]:after,
#regions a[data-items-count]:after,
#latest-comments a[data-items-count]:after {
	content: attr(data-items-count);
	position: static;
	display: block;
	float: right;
	border: 0;
	padding: 0;
	width: auto;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	font-weight: normal;
	font-size: .9em;
	opacity: 1;
	visibility: visible;
}




/* Gallery Template */

.Exhibit > .Title > h1 {
	padding-bottom: 20px;
	line-height: 100%;
	font-size: 3.5em;
    font-family: 'alex_brushregular';
	color: #005596;
}
.Exhibit > .Title > h1 > a {
	font-style: normal;
}
.Exhibit > .Title > h1 > a:hover {
	text-decoration: none;
}

#Galleries {
	margin-left: -1%;
	margin-right: -1%;
}
#Galleries .Article {
	clear: none;
	position: relative;
	float: left;
	margin-left: 1%;
	margin-right: 1%;
	width: 48%;
}
#Galleries .image {
	padding-top: 98%;
	height: 0;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
#Galleries .image:hover:before {
	content: " ";
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 20px;
	width: 100%;
	height: 22%;
	background-color: rgba(0,0,0,.3);
	z-index: 4;
}
#Galleries .title {
	display: none;
	position: absolute;
	left: 30%;
	bottom: 20px;
	border: 5px solid #fff;
	border-radius: 50%;
	padding: 75px 20px;
	width: 40%;
	height: 40%;
	font-size: 1.8em;
	line-height: 135%;
	text-align: center;
	color: #fff;
	background-color: #98996e;
	z-index: 5;
}
#Galleries .Article:hover .title {
	display: block;
}
#Galleries .title > a {
	font-style: normal;
}
#Galleries .title > a:hover {
	text-decoration: none;
}
@media screen and (max-width: 1079px) {
	#Galleries .title:hover {
		left: 20%;
		padding: 20px 25px;
		width: 60%;
		height: 60%;
		font-size: 1.3em;
	}
}
@media screen and (max-width: 839px) {
	#Galleries .title:hover {
		left: 15%;
		border: 2px solid #fff;
		padding: 30px;
		width: 70%;
		height: 70%;
		font-size: 1.2em;
	}
}
@media screen and (max-width: 719px) {
	#Galleries .title:hover {
		padding: 20px;
		font-size: 1.1em;
	}
}
@media screen and (max-width: 719px) {
	#Galleries .title:hover {
		left: 10%;
		bottom: 5%;
		border: 2px solid #fff;
		padding: 20px;
		width: 80%;
		height: 80%;
		font-size: 1em;
	}
}


#gallery > .Title {
	padding-bottom: 20px;
	line-height: 100%;
	font-size: 3.5em;
    font-family: 'alex_brushregular';
	color: #005596;
}
#gallery > .Title > a {
	font-style: normal;
}
#gallery > .Title > a:hover {
	text-decoration: none;
}
#gallery .Images {
}
#gallery .Images.grid {
	margin-top: -1%;
	margin-bottom: -1%;
}
#gallery .Images.grid > * {
	margin-top: 1%;
	margin-bottom: 1%;
}
#gallery .Images a {
	padding-top: 31.33333%;
	height: 0;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
@media screen and (max-width: 599px) {
	#gallery .Images a {
		padding-top: 48%;
	}
}
#gallery .view-all {
	margin-top: 20px;
}
#gallery .Author,
#gallery .PublishedOn,
#gallery .Categories,
#gallery .Tags {
	display: none;
}



/* Testimonial Template */

#testimonial-template .Title {
	color: #58595b;
}

#testimonial-template .PublishedOn {
	font-style: italic;
	font-size: .9em;
}

#testimonial-template .PublishedOn:before {
	content: "Published On: ";
	display: inline;
}

#testimonial-template .Author {
	margin-top: 20px;
}

#testimonial-template .Name {
	font-weight: bold;
}

#testimonial-template .Position, 
#testimonial-template .BusinessName, 
#testimonial-template .WebsiteAddress {
	display: block !important;
	font-style: italic;
}

#testimonial-template img {
	float: left;
	margin-right: 1%;
	border: 2px solid #58595b;
	width: 24%;
}

#testimonial-template .view-all {
	margin-top: 20px;
	text-align: right;
}





/* Shop Styles */

.Shop .ImageHolder {
	float: left;
	margin-top: 10px;
	margin-right: 2%;
	width: 31.33333%;
}

@media screen and (max-width: 599px) {
	.Shop .ImageHolder {
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 359px) {
	.Shop .ImageHolder {
		float: none;
		margin-left: 0;
		width: 100%;
	}
}

.Shop .ImageHolder img {
	max-width: 100%;
	max-height: 100%;
}

.Shop .Description {
	margin-bottom: 20px;
}

.Shop .Price {
	float: left;
	padding: 0 15px 0 0;
	font-size: 1.2em;
}

.Shop .ReadMore {
	display: block;
	float: right;
}

.Shop .PageRange {
	clear: both;
	padding-top: 40px;
	text-align: center;
}



#product-template .Title {
	margin-top: 0;
}

#product-template .Title .Stars {
	display: block;
	float: right;
}

#product-template .Images {
	margin-top: 10px;
}

#product-template .Images.grid {
	margin-top: -10px;
	margin-bottom: -10px;
}

#product-template .Images.grid > * {
	margin-top: 10px;
	margin-bottom: 10px;
}

#product-template .Images a {
	display: block;
	border: 1px solid #ddd;
	border-radius: 10px;
	padding: 5px;
}

#product-template .Images a img {
	border: 0;
	max-width: 100%;
	max-height: 100%;
	vertical-align: middle;
}

#product-template .Description {
	margin-bottom: 10px;
}

#product-template .Price,
#product-template .FreightPrice {
	float: left;
	padding: 3px 15px 5px 0;
	font-size: 1.2em;
}

#product-template .Price:before {
	content: "Price: ";
	display: inline;
}

#product-template #comments .button {
	clear: both;
	float: right;
	margin: 15px 0 0 0;
}





/* Cart Items */

#cartitems-summary {
	border: 1px solid #ddd;
	border-radius: 10px;
	padding: 10px;
}

#cartitems-summary h3 {
	margin-top: 0;
}

.CartItem {
	margin-bottom: 3px;
	padding: 5px 0;
}

.CartItem .TotalPrice {
	float: right;
	margin-left: 5px;
	font-weight: bold;
}

.CartItem .Remove,
.CartItem .IncreaseQuantity {
	float: right;
	margin-left: 3px;
}

.CartItem .Remove img,
.CartItem .IncreaseQuantity img {
	border: none;
	width: 1em;
}

.CartFreight,
.CartTotalPrice {
	font-weight: bold;
	margin-right: 36px;
	padding: 5px 0;
	text-align: right;
}

.CartTotalPrice {
	border-top: 1px solid #ddd;
}

.CartFreight label,
.CartTotalPrice label {
	font-weight: normal;
}

.CartCommands {
	padding-top: 10px;
	text-align: center;
}





#ServicesPage > *:first-child {
	margin-top: 0;
}

#ServicesPage .ServiceTime {
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}

#ServicesPage .ServiceTime .Image {
	float: left;
	margin-right: 2%;
	border: 1px solid #ddd;
	border-radius: 10px;
	padding: 5px;
	width: 31.33333%;
}

@media screen and (max-width: 479px) {
	#ServicesPage .ServiceTime .Image {
		margin-right: 0;
		width: 100%;
	}
}

#ServicesPage .ServiceTime img {
	width: 100%;
	height: 100%;
}

#ServicesPage .ServiceTime .StartFinish,
#ServicesPage .ServiceTime .Venue {
	display: block;
	font-style: italic;
}

#ServicesPage .ServiceTime .StartFinish {
	float: right;
}

#ServicesPage .ServiceTime .Title {
	display: block;
	margin: 16px 0 3px 0;
	font-weight: bold;
}

#ServicesPage .ServiceTime .Description {
	display: block;
}

#ServicesPage .ServiceTime a {
	display: block;
	text-align: right;
}

#ServicesPage .ServiceTime .PublishedOn,
#ServicesPage .ServiceTime .RegistrationTime,
#ServicesPage .ServiceTime .RSVPBy,
#ServicesPage .ServiceTime .Venue .Location {
	display: none;
}






/* Website Service Default Styles */

#ServiceTemplate > *:first-child {
	margin-top: 0;
}

#ServiceTemplate tr > *:first-child {
	font-weight: bold;
}

#ServiceTemplate #Title {
	margin-bottom: 10px;
}

#ServiceTemplate #Title .Stars {
	display: block;
	float: right;
}

#ServiceTemplate #Venue,
#ServiceTemplate #RegularPrice,
#ServiceTemplate #MemberPrice,
#ServiceTemplate #Description,
#ServiceTemplate #Times {
	padding-top: 10px;
}

#ServiceTemplate #Times .ServiceTimes .PublishedOn,
#ServiceTemplate #Times .ServiceTimes .RSVPBy,
#ServiceTemplate #Times .ServiceTimes .RegistrationTime,
#ServiceTemplate #Times .ServiceTimes .Title,
#ServiceTemplate #Times .ServiceTimes .Venue,
#ServiceTemplate #Times .ServiceTimes .Description,
#ServiceTemplate #Times .ServiceTimes a.MoreInfo,
#ServiceTemplate #Times .ServiceTimes .Image {
	display: none;
}

#ServiceTemplate #Times .ServiceTime {
}

#ServiceTemplate #Times .ServiceTime .StartFinish {
	clear: left;
	float: left;
	display: block;
	margin: 0;
	width: 240px;
	color: black;
}

#ServiceTemplate #Times .ServiceTime .RSVP {
	float: left;
	box-shadow: 3px 3px 5px #bbb;
	border: 1px solid #bbf;
	border-radius: 5px;
	padding: 2px 10px;
	font-style: normal;
	font-size: .8em;
	background: #58595b;
	color: #fff;
}

#ServiceTemplate #Content {
	padding-top: 20px;
}

#ServiceTemplate .HTMLDocumentComments {
	margin-top: 20px;
}

#ServiceTemplate .HTMLDocumentComments:before {
	content: "Comments";
	display: block;
	border-top: solid 3px #d1d2d4;
	padding-top: 10px;
	font-size: 18px;
}

#ServiceTemplate .HTMLDocumentComment {
	margin-top: 15px;
	margin-bottom: 15px;
}

#ServiceTemplate .HTMLDocumentComment .Document {
	display: none;
}

#ServiceTemplate .HTMLDocumentComment .SubmittedOn {
	float: right;
	font-weight: bold;
}

#ServiceTemplate .HTMLDocumentComment .Author:before {
	content: normal;
}

#ServiceTemplate .HTMLDocumentComment .Author .Photograph {
	float: left;
	margin-right: 10px;
	max-width: 50px;
	max-height: 75px;
}

#ServiceTemplate .HTMLDocumentComment .Author .Name {
	display: block;
	font-weight: bold;
}

#ServiceTemplate .HTMLDocumentComment .Author .BusinessName,
#ServiceTemplate .HTMLDocumentComment .Author .WebsiteAddress {
	margin-top: 3px;
	display: block;
}

#ServiceTemplate .HTMLDocumentComment .CommentBody {
	clear: both;
}

#ServiceTemplate #Comments .TextButton {
	clear: both;
	float: right;
	margin: 15px 0 0 0;
}




.CalendarTable {
	border-spacing: 0 !important;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.CalendarTable td {
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	padding: 10px;
}

.CalendarCell.Today {
	background-color: #eee;
}

.Week .CalendarCell,
.Month .CalendarCell {
	height: 100px;
}

.CalendarCell a {
	font-style: normal;
}

.CalendarCell.PreviousMonth,
.CalendarCell.NextMonth,
.CalendarCell.PreviousMonth a,
.CalendarCell.NextMonth a {
	color: #888;
}

.CalendarCell .Time,
.CalendarCell .Description,
.CalendarCell.PreviousMonth .Time,
.CalendarCell.NextMonth .Description {
	display: block;
	margin-left: 10px;
	color: #58595b;
}





/* Forum Styles */

.Forum .Subforums h3 {
	color: #444;
}

.Forum .ArticlesCount {
	float: right;
	font-size: .7em;
}

.Forum .ArticlesCount:before {
	content:"Posts: "
}


#ForumTemplate .Categories {
	display: none;
}

#ForumTemplate .Tags {
	display: none;
}






/* Directory Styles */

.Directory .User {
	margin-bottom: 20px;
	border: 1px solid #ddd;
	border-radius: 10px;
	padding: 0 10px 10px 10px;
}

.Directory .Logo {
	display: block;
	float: right;
	border: 1px solid #ddd;
	border-radius: 10px;
	margin: 0 0 10px 10px;
	padding: 5px;
	max-width: 32%;
	height: auto;
}

.Directory .Industries,
.Directory .Regions {
	padding: 5px 0 0 0;
}

.Directory .Industries:before {
	content: "Industries: ";
	font-weight: bold;
}

.Directory .Regions:before {
	content: "Regions: ";
	font-weight: bold;
}

.Directory .ViewProfile {
	display: block;
	margin-top: 20px;
	text-align: right;
}

.Directory .ViewProfile:after {display: table; content: " "; line-height: 0;}
.Directory .ViewProfile:after {clear: both;}



/* Custom page specific styles */

table.col2.padded > tbody > tr > td {
	padding: 10px;
}
table.grey.padded > tbody > tr > td {
	padding: 20px;
}
table.grey {
	border-radius: 20px;
	background: #fff url(../image/templates/functions-background.png) no-repeat center /cover;
}
@media screen and (max-width: 599px) {
	table.col2,
	table.col2 > tbody,
	table.col2 > tbody > tr,
	table.col2 > tbody > tr > td {
		display: block !important;
		width: 100% !important;
	}
}
@media screen and (max-width: 719px) {
	table.col3,
	table.col3 > tbody,
	table.col3 > tbody > tr,
	table.col3 > tbody > tr > td {
		display: block !important;
		width: 100% !important;
	}
}


body.contact-us input[type="text"],
body.contact-us textarea {
	border: none;
	border-radius: 0;
	background-color: #ececec;
}
body.contact-us iframe {
	padding: 20px;
	background: #fff url(../image/templates/banner-background.jpg) center top;
}


body.weddings-and-functions-gallery .Images {
//	display: none;
}
body.weddings-and-functions-gallery .Images.grid {
	margin-top: -2%;
}
body.weddings-and-functions-gallery .Images.grid > * {
	margin-top: 2%;
}
body.weddings-and-functions-gallery .Images a {
	position: relative;
	padding-top: 31.33333%;
	height: 0;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
body.weddings-and-functions-gallery .Images a:hover {
	text-decoration: none;
}
body.weddings-and-functions-gallery .Images a:hover:before {
	content: " ";
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 20px;
	width: 100%;
	height: 20%;
	background-color: rgba(0,0,0,.3);
	z-index: 4;
}
body.weddings-and-functions-gallery .Images a[title]:hover:after {
	content: attr(title);
	position: absolute;
	left: 25%;
	bottom: 20px;
	border: 5px solid #fff;
	border-radius: 50%;
	padding: 30px;
	width: 50%;
	height: 50%;
	font-size: 1.5em;
	font-style: normal;
	line-height: 135%;
	text-align: center;
	color: #fff;
	background-color: #98996e;
	z-index: 5;
}
@media screen and (max-width: 1079px) {
	body.weddings-and-functions-gallery .Images a[title]:hover:after {
		left: 20%;
		padding: 20px 25px;
		width: 60%;
		height: 60%;
		font-size: 1.3em;
	}
}
@media screen and (max-width: 839px) {
	body.weddings-and-functions-gallery .Images a[title]:hover:after {
		left: 15%;
		border: 2px solid #fff;
		padding: 30px;
		width: 70%;
		height: 70%;
		font-size: 1.2em;
	}
}
@media screen and (max-width: 719px) {
	body.weddings-and-functions-gallery .Images a[title]:hover:after {
		padding: 20px;
		font-size: 1.1em;
	}
}
@media screen and (max-width: 599px) {
	body.weddings-and-functions-gallery .Images a {
		padding-top: 48%;
	}
}
@media screen and (max-width: 719px) {
	body.weddings-and-functions-gallery .Images a[title]:hover:after {
		left: 10%;
		bottom: 5%;
		border: 2px solid #fff;
		padding: 20px;
		width: 80%;
		height: 80%;
		font-size: 1em;
	}
}